*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
nav,footer,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:20px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
a,a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}


@font-face {
    font-family: 'Objective';
    src: url(Fonts/Objective-Bold.woff2), url(./Fonts/Objective-Bold.otf);
    font-style: normal;
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Objective';
    src: url(Fonts/Objective-Medium.woff2), url(./Fonts/Objective-Medium.otf);
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Objective';
    src: url(Fonts/Objective-Regular.woff2), url(./Fonts/Objective-Regular.otf);
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

body{
    font-family: 'Objective', sans-serif ;
}

.wrapper {
    position: relative;
    background: url(../Task-1-8/Image/Dekor/B1-BG.png)  no-repeat  ;
    background-size: 100% 17.5%;
}

.conteiner{
    max-width: 950px;
}

.block-1{
    position: relative;
    border: rgba(255, 255, 255, 0) solid 1px ;
    padding-bottom: 5.1%;
    display: flex;
    margin: auto;
}

.header {
    max-width: 950px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding: 45px 0 45px 0;
    margin-bottom: 36px;
}

.logo-header {
    font-weight: 700;
    font-size: 40px;
    line-height: 42px;
}

.logo-header a{
    color: #4A99D3;
}

.nav {
    font-weight: 400;
    font-size: 18px;
    line-height: 19px;
    display: flex;
    align-items: center;
    padding-right: 0px;
}

.ul-nav {
    display: flex;
    justify-content: end;
}

.ul-nav li a{
    transition: 0.3s;
}

.ul-nav li{
    margin: 0 50px 0 0
}

.ul-nav li a:hover{
    color: #4A99D3;
    transform: scale(1.2);
}

.blue{
    color: #4A99D3;
}

.black{
    color: #0F001A;

}

.ul-nav li:last-child{
    margin: 0;
}

.content {
    margin: 0 auto;
}

.description{
    width: 67%;
}

.tittle {
    font-weight: 500;
    font-size: 50px;
    line-height: 70px;
    letter-spacing: 0.02em;
    margin: 65px 0 14px;
    color: #260041;
}

.subtittle {
    font-weight: 400;
    font-size: 20px;
    line-height: 36px;
    margin: 0 0 62px 0;
}

.google-play {
    margin: 0 14px 0 0;
}

.app-store img:hover,.google-play img:hover{
    transform: scale(1.05);
    transition: 0.3s;
}

.image-tell {
    width: 33%;
    position: relative;
    margin: -10px -3px 0 0;
    right: -33px;
}

/*Block-2*/

.b2-wrapper{
    background: url(./Image/Dekor/Rectangle.png)no-repeat top right, url(./Image/Dekor/Rectangle-gold.png) no-repeat bottom left, url(./Image/Dekor/elipse-cut.png) no-repeat 87% 6.5%, url(./Image/Dekor/elipse-cut2.png) no-repeat 13% 51%, url(./Image/Dekor/elipse-cut3.png) no-repeat 86.5% 94%;
}

.block-2 {
    display: grid;
    grid-template-columns: 50% 50%;
    max-width: 950px;
    margin: auto;
    padding-bottom: 10.3%;
    border: rgba(255, 255, 255, 0) solid 1px ;
}

.paragraph {
    height: 138px;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 46px;
    margin: 150px 0 0 0;
    letter-spacing: 0.05em;
    color: #260041;
}

.block-send {
    justify-self: end;
    margin: 162px 0px 0 0;
    
}

.info{
    width: 80%;
    height: 525px;
    box-shadow: 5px 20px 50px rgba(74, 153, 211, 0.2);
    border-radius: 10px;
    position: relative;
}

.send-img {
    position: absolute;
    top: -5%;
    left: 18%;
}

.info p{
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.02em;
    color: #0F001A;
    position: absolute;
    top: 44.5%;
    left: 13%;
}

.b2-text{
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #0F001A;
    opacity: 0.6;
    position: absolute;
    top: 53%;
    left: 13%;
    right: 13%;
}

.b2-button{
    position: absolute;
    bottom: 9.5%;
    left: 13%;
    font-weight: 500;
    font-size: 14px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #4A99D3;
    transition: 0.3s;
}

.b2-button:hover{
transform: scale(1.2); 
}

.b2-button a{
    display: flex;
    align-items: center;
    color: #4A99D3;
}

.b2-button img{
    margin: 0 0 0 19px;
    display: inline-block;
}

.block-send p{
    margin: 10px 0 0 0;
}

.send-text {
    margin: 10px 0 0 0;
}

.block-receive {
    margin: -229px 0 0 84px
}

.receive-img {
    position: relative;
    top: 9%;
    left: 14%;
}

.block-buy {
    justify-self: end;
    margin: 113px 0 0px 0;
}

.buy-img {
    position: relative;
    top: 9%;
    left: 22%;
}

.buy-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #0F001A;
    opacity: 0.6;
}

/*Block-3*/

.b3-wrapper{
    background: #4A99D31A;
}

.block-3 {
    overflow: hidden;
    padding: 6.6% 0;
    max-width: 950px;
    margin: auto;
    border: rgba(255, 255, 255, 0) solid 1px ;
}

.b3-tittle {
    text-align: center;
    font-weight: 700;
    font-size: 26px;
    line-height: 27px;
    color: #4A99D3;
}

.block-elements {
    display: flex;
    justify-content: space-between;
    margin: 87px 14px 0 -16px;
}

.b3-img {
    display: block;
    margin: 0 auto;
    margin-bottom: 30px;
}

.block-elements p{
    font-weight: 500;
    font-size: 18px;
    line-height: 19px;
    color: #0F001A;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
}

.b3-text {
    width: 257px;
    height: 52px;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #0F001A;
}

.element-3 {
    margin: 5px -15px 0 14px;
}

.element-3 p {
    margin: 35px 0 0 0;
}

.element-3 .b3-text{
    margin: 11px 0 0 0;
}

/*Block-4*/

.b4-wrapper {

background: url(./Image/Dekor/Ellipse.png)no-repeat right, url(./Image/Dekor/Rectangle-girl.png) no-repeat left 74.5%/47% 49.5%;
border: rgba(255, 255, 255, 0) solid 1px;
}

.girl-bg{
    position: relative;
}

.b4-tittle {
    margin-top: 152px;
    font-weight: 700;
    font-size: 26px;
    line-height: 27px;
    text-align: center;
    color: #0F001A;
}

.slider {   
    overflow: hidden;
    max-width: 1017px;
    position: relative;
    left: -30px;
    margin: auto;
    border: rgba(255, 255, 255, 0) solid 1px ;
}

.slide img{
    height: 89.5%;
}

input[name="r"]{
    position: absolute;
    visibility: hidden;
}

.slides {
    padding-bottom: 40px ;
    width: 300%;
    height: 100%;
    display: flex;
}

.slide {
    width: 33.33%;
    display: flex;
    transition: 0.5s;
}

#r1:checked ~ .slides .s1 {
    margin-left: 0;
}

#r2:checked ~ .slides .s1 {
    margin-left: -33.33%;
}

#r3:checked ~ .slides .s1 {
    margin-left: -66.66%;
}

#r1:checked ~ .arrow label:nth-child(3),
#r2:checked ~ .arrow label:nth-child(1),
#r3:checked ~ .arrow label:nth-child(2){
    background: url(./Image/icons/B-4-arrow-l.png);
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    cursor: pointer;
    width: 80px;
    height: 80px;
    background-size: cover;
}

#r1:checked ~ .arrow label:nth-child(2),
#r2:checked ~ .arrow label:nth-child(3),
#r3:checked ~ .arrow label:nth-child(1){
    background: url(./Image/icons/B-4-arrow-r.png) no-repeat 50% 53%;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor: pointer;   
    width: 80px;
    height: 80px;
}

.note {
    position: relative;
    align-self: center;
    margin: 61px 0 0px 190px;
}

.note img{
    display: block;
    margin: 0px 0 43px 0;
}

.b4-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #0F001A;
    opacity: 0.5;
    margin: 0 0 40px 0;
}

.name {
    font-weight: 500;
    font-size: 18px;
    line-height: 19px;
    color: #0F001A;
}

.arrow {
    background: url(./Image/icons/B-4-arrow-bg.png);
    background: #FFFFFF;
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
    border-radius: 4px;
    position: absolute;
    bottom: 62px;
    right: 3px;
    width: 160px;
    height: 80px;
}

/*Block-5*/

.b5-wrapper{
    background: url(./Image/Dekor/B-4-rectangle.png)no-repeat 0% 110%, url(./Image/Dekor/B-4-Rectangle-gold.png) no-repeat 100% 110%;
}

.block-5 {
    border: rgba(255, 255, 255, 0) solid 1px ;
    max-width: 1028px;
    position: relative;
    left: -40px;
    margin: auto;
    display: flex;
    padding-bottom: 8.5%;
}

.tells{
    margin-top: 54px;
}

.download {
    position: relative;
    top: 26px;
    align-self: center;
    margin-left: 67px;
}

.b5-tittle {
    margin-bottom: 16px;
    font-weight: 700;
    font-size: 25px;
    line-height: 26px;
    text-align: center;
    color: #0F001A;
}

.b5-text {
    margin-bottom: 60px;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    color: #0F001A;
    opacity: 0.5;
}

.b5-link {
    padding-left: 20px;
}

.b5-link img{
    margin-left: 22px;
    transition: 0.3s;
}

.b5-link img:hover{
    transform: scale(1.2);
}

/*Footer*/

.f-wrapper{
    background-color: #4A99D3;
    width: 100%;
}

.footer {
    margin: 0 auto;
    max-width: 1192px;
    color: #FFFFFF;
    padding-top: 4%;
}

.footer-info {
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 14px;
}

.footer-logo {
    font-weight: 700;
    font-size: 34px;
    line-height: 35px;
}

.size{
    font-weight: 500;
    font-size: 18px;
    line-height: 19px;
    border-bottom: 1px solid #FFFFFF;
    padding: 5px;
}

.ul-f{
    margin: 40px 0 0 6px;
}
li{
    margin-bottom: 18px;
}
.f-quick {
    margin: 0 0 0 79px;
}
.f-others {
    margin: 0 0 0 -13px;
}
.f-products {
    margin: 0 16px 0 -9px;
}

.f-subscribe p{
    width: 364px;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
}

.f-input {
    margin-top: 20px;
}

.f-button{
    width: 116px;
    height: 50px;
    font-weight: 700;
    font-size: 16px;
    line-height: 17px;
    background: #FFFFFF;
    margin-left: 3px;
}

.f-button a{
    color: #4A99D3;
}

.f-input input{
    width: 268px;
    height: 50px;
    padding: 10px;
}

.link-wrapper{
    width: 100%;
    border-top: #FFFFFF solid 1px;
}

.footer-link {
    margin: auto;
    max-width: 1192px;
    position: relative;
    font-weight: 700;
    font-size: 10.41px;
    line-height: 11px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.4% 0;
 }

.link-p{
    color: #FFFFFF;
    font-weight: 700;
    font-size: 10.41px;
    line-height: 11px;
}

.links img{
    margin-left: 19px;
}

a{
    color: #FFFFFF;
}

@media(max-width:2560px){
    .b2-wrapper{
        background: url(./Image/Dekor/Rectangle.png)no-repeat top right, url(./Image/Dekor/Rectangle-gold.png) no-repeat bottom left;
    }
}
@media(max-width:1500px){
    .b2-wrapper{
        background: url(./Image/Dekor/Rectangle.png)no-repeat top right, url(./Image/Dekor/Rectangle-gold.png) no-repeat bottom left,  url(./Image/Dekor/elipse-cut.png) no-repeat 87% 6.5%, url(./Image/Dekor/elipse-cut2.png) no-repeat 13% 51%, url(./Image/Dekor/elipse-cut3.png) no-repeat 86.5% 94%;;
    }
}

@media(max-width:1270px){
    .block-1,.slider,.block-5{
    left: 0;
    }
    .image-tell{
        right: 0;
        width: auto;
    }
    .b4-wrapper{
    background: url(./Image/Dekor/Ellipse.png)no-repeat right, url(./Image/Dekor/Rectangle-girl.png) no-repeat left 72%/47% 54%
    }
    .note{
        transform: translateX(-55px);
    }
    .b2-wrapper{
        background: url(./Image/Dekor/Rectangle.png)no-repeat top right, url(./Image/Dekor/Rectangle-gold.png) no-repeat bottom left;
    }
    .f-button{
        margin-left: 0;
    }
}    

@media (max-width: 912px){
    .wrapper{
        overflow: hidden;
    }
    .block-1, .block-2,.block-3,.slider,.block-5,.footer{
        height: 100%;
        max-width: 98%;
    }

    .block-1, .block-2,.block-5,.header,.link-wrapper{
        padding: 0 10px;
    }

    .header{
        padding: 45px 30px;
        max-width: 98%;
    }
    .footer{
        overflow: hidden;
        padding: 4% 10px 0 10px;
    }
 
    .b2-wrapper{
        background: none;
    }
    .block-1{
        flex-direction: column;
    }
    .image-tell{
        margin: 20px 0 0 0;
    }
    .tittle{
        margin: 0 0 40px 0;
    }
    .description{
        padding: 0 20px;
    }
    .block-2,.block-3{
        padding: 0 10px;
    }
    .block-3{
        padding: 0 20px;
        margin: 50px 0;
    }
    .b3-tittle{
        margin: 30px 0 0 0;
    }
    .block-elements{
        margin: 40px 14px 14px 14px;
    }
    .margin{
        margin: 0 -15px;
    }
    .info{
        margin: 0;
        justify-self: center;
        width: 340px;
    }
    .arrow{
        bottom: 100px;
    }
    .note{
        margin: 50px 0 0px 50px;
    }
    .slide img {
        height: 89.5%;
    }
    .b4-wrapper {
        background: url(./Image/Dekor/Ellipse.png)no-repeat 100% 20%, url(./Image/Dekor/Rectangle-girl.png) no-repeat left 75%/100% 50%;
    }
    .tells{
        margin: 80px 0;
        width: 447px;
        height: 363px;
    }
    .download{
        margin-left: 0px;
    }
 
    .b5-link{
        padding-left: 60px;
    }
    .b5-wrapper{
        background: none;
    }
    .f-quick,.f-others,.f-products,.f-subscribe{
        margin: 0;
    }
    .size{
        padding: 0;
    }
    .b5-margin{
        margin-bottom: 15px;
    }
    .footer-logo{
        margin-right: 30px;
    }
    .f-subscribe{
        margin-left: 20px;
    }
    .f-subscribe p{
        width: 252px;
    }
    .f-button{
        margin: 10px 0 0 0;
        padding: 10px;
    }
    .ul-f{
        margin: 30px 0 0 0px;
    }
    .f-input {
        margin-top: 35px;
    }
    .f-input input,.f-button{
        width: auto;
    }
}


@media(max-width: 700px){
    .wrapper{
        overflow: hidden;
    }
    .conteiner,.slider,.block-5,.footer{
        max-width:  96%; 
        height: 100%;
        padding: 3px;
    }
    .footer{
        padding: 0;
        padding-top: 30px;
    }
    .header{
        display: flex;
        align-items: center;
        padding: 10px 10px 40px 10px;
        margin-bottom: 0;
    }
    .nav{
        align-items: center;
        margin-left: 10px;
    }
    .ul-nav{
        flex-direction: column;
    }
    .ul-nav li,.ul-nav li:last-child {
        margin: 10px 10px 10px 0;
    }
    .description{
        width: auto;
        padding: 0;
    }
    .tittle{
        font-size: 35px;
    }
    .subtittle{
        width: 360px;
    }
    .link{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .google-play{
        margin: 0px 0px 15px 0;
    }
    .image-tell img{
        transform: scale(0.8);
        margin-left: -47px;
    }
    .block-2{
        grid-template-columns: 100%;
    }
    .paragraph{
        margin:0 0 100px 0;
        width: 360px;
    }
    .info{
        justify-self: center;
        width: 360px;
    }
    .block-elements{
        flex-direction: column;
    }
    .slide{
        transform: scale(0.5);
    }
    .element-3{
        margin: 0 auto;
    }
    .block-3{
        margin: auto;
    }
    .b3-text{
        margin: auto;
    }
    .note{
        position: relative;
        top: 14px;
        left: -145px;
    }
    .b4-text{
        width: 200px;
        font-size: 25px;
    }
    .name{
        font-size: 20px;
    }
    .block-5{
        flex-direction: column;
    }
    .f-wrapper,.footer{
        position: static;
    }
    .download{
        position: static;
        margin: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .tells{
        width: 316px;
        height: 260px;
        margin: auto;
        margin-bottom: 50px;
    }
    .b4-wrapper {
        background:url(./Image/Dekor/Rectangle-girl.png) no-repeat left 66%/100% 50%;
    }
    .b4-tittle{
        margin-top: 0;
        position: relative;
        top: 100px;
    }
    .girl{
        position: relative;
        top: 27%;
        right: 45%;
    }
    .slide img {
        height: 100%;
    }
    .b5-text{
        height: 100%;
        margin-bottom: 0;
    }
    .b5-link{
        display: flex;
        flex-direction: column;
        margin: 30px 0;
        padding-left: 0;
    }
    .b5-tittle{
        margin-bottom: 20px;
    }
    .b5-link img {
        margin-left: 0px;
    }
    .arrow{
        left: 58%;
        bottom: 16.5%;
        transform: scale(0.8);
    }
    .ul-f, li, .f-subscribe{
        margin: 15px 0;
    }
    .ul-f{
        margin: 20px 0;
    }
    .f-subscribe{
        margin-bottom: 70px ;

    }
    .footer-info{
        flex-direction: column;
    }
    .f-subscribe p {
        width: auto;
    }
    .footer-logo{
        margin: auto;
        margin-bottom: 20px;
    }
    .link-wrapper{
        padding: 0;
    }
    .f-quick{
        margin-bottom: 5px;
    }
    .footer-link{
        padding: 3.4% 2%;
    }
}

 




